using System.Collections.Generic;

namespace BS.Shared.DataContracts
{
    public partial class InvoiceBaseDC
    {
        public InvoiceBaseDC()
        {
            this.InvoiceItems = new List<InvoiceItemDC>();
            this.SenderContactInformations = new List<ContactDC>();
            this.RecipientContactInformations = new List<ContactDC>();
        }
		}
}